EndpointsList collections

List collections

Retrieves a paginated list of document collections used to organize Mythic Data content. Use the limit parameter to control page size.

curl -X GET "https://api.bridge.example.com/v1/collections?limit=42" \
  -H "Content-Type: application/json"
[
  "null"
]
GET
/collections
GET
Base URLstring

Target server for requests. Edit to use your own host.

query
limitinteger

How many items to return at one time (max 100)

Format: int32
Request Preview
Response

Response will appear here after sending the request

Query Parameters

limitinteger

How many items to return at one time (max 100)

Responses

An paged array of collections